@charset "UTF-8";

#page{z-index:0!important;}
.header-section{width:100%}
.site-content{flex-flow:column wrap}
section.page-banner{max-width:100%;background-image:url('../memorial_bridge_offers_header-scaled.html');background-size:cover;background-repeat:no-repeat}
section.page-banner .row{max-width:1200px;}
section.page-banner .page-banner-text{margin:120px auto;width:56%;text-align:center;color:#fff;font-size:44px;text-transform:capitalize}
section.header-section .row{margin:0 0 20px!important;padding:0 10px;}
section.header-section .header-text-container{float:left;margin:30px 0 0;width:72%;}
section.header-section .page_title{margin:0;font-size:30px;line-height:1em;}
section.header-section .page_title .sub-title{font-size:18px;display:block;}
a.continue_to_cart{float:right;margin:0 0 30px;padding:15px 0;width:275px;border:1px solid #da291c;background-color:#da291c;color:#fff;font-weight:700;text-transform:uppercase;font-size:18px;line-height:1em;text-align:center;display:none}
.offer-timer{display:block;width:100%;max-width:500px;margin:0 auto 20px;}

.featured-product-container{max-width:600px;margin:0 auto 40px;}
.featured-product-container .product-container{text-align:center;}
.featured-product-container h2{margin:20px 0 20px;text-align:center;font-size:50px;text-transform:uppercase;}
.offer-products-container{-ms-grid-columns:(1fr)[3];grid-template-columns:repeat(3,1fr);margin:0 0 1em;padding:0;list-style:none outside;clear:both;grid-gap:25px;display:-ms-grid;display:grid;width:100%;}
.offer-products-container .product-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;text-align:center;}
h2.section-title2{margin:20px 0 30px;text-align:center;font-size:50px;text-transform:uppercase;}
.product-container .offer-image-cotainer{position:relative;}
.product-container .offer-image-cotainer img{margin:0 auto 10px;width:100%;display:block;}
.product-container .offer-image-cotainer.image-hover img{opacity:0.6}
.product-container .offer-image-cotainer .overlay-text{position:absolute;top:0;bottom:0;right:0;left:0;width:100%;height:100%;background-color:#da291c;opacity:0.8;display:none;}
.product-container .offer-image-cotainer.image-hover .overlay-text{display:block;}
.product-container .offer-image-cotainer .overlay-text ul{margin:17px 0 0 40px;text-align:left;color:#fff;font-size:15px;}
.product-container .product_price{margin:10px 0 0;line-height:1em;color:#898989;font-weight:400;font-size:.95em;display:block;}
.product-container .product_price .regular{font-weight:400!important;text-decoration:line-through;}
.product-container .product_price .sale{font-weight:700!important;color:#da291c;}
.product-container select{margin:15px 0 0;padding:5px;font-size:.7em;}

.product-container .qty_container{margin:18px auto 0;display:block;}
.product-container .qty_container input{margin:0 auto;text-align:center;font-size:.95em;}

.product-container button{margin:20px 0 15px 0;padding:10px 0;width:calc(100% - 2px);border:1px solid #da291c;background-color:transparent;color:#da291c;font-weight:700;text-transform:uppercase;font-size:15px;line-height:1em;text-align:center;}
.product-container button:hover{background-color:#da291c;color:#fff;}
.product-container button.added{background-color:#da291c;color:#fff;}
.product-container button.added:hover{background-color:transparent;color:#da291c;}
.product-container button.loading{background-image:url('../gif/wpspin-2.gif');background-position:center center;height:35px;background-repeat:no-repeat;}

.product-container .error-msg{margin:10px 0 0;font-size:.8em;font-weight:700;color:#da291c;display:block;}
.product-container .donation-msg{margin:10px 0 0;color:#000;font-size:.8em;line-height:1.4em;display:block;}

.continue-to-cart-container{position:fixed;top:0;left:0;width:100%;padding:30px;background-color:#fff;border-bottom:2px solid #000;z-index:9999999;display:flex;align-items:center;justify-content:space-between;}
.continue-to-cart-container span{font-family:'Avenir LT Std Black',sans-serif;font-size:20px;font-weight:500;line-height:1.2em;margin:0 30px 0 0;}
.continue-to-cart-container a{padding:20px 40px;border:1px solid #da291c;background-color:#da291c;color:#fff;font-weight:700;text-transform:uppercase;font-size:20px;line-height:1em;text-align:center;}
.continue-to-cart-container a:hover{background-color:transparent;color:#da291c;}


.productname_wrap {display: inline-flex;font-size: 20px;font-weight: bold;text-align: left;margin-top: 20px;}
span.productname {margin-right: 5px;height: 125px; text-overflow: ellipsis;white-space: break-spaces;overflow: hidden; width:85% !important;}
span.productprice {width: 15% !important;}
.donationtag_wrap div {background-color:#fff7da;padding: 8px;width:100%;border-radius:15px;font-weight: bold; font-size: smaller;color:black !important; text-align:left !important;}
.dropdown_qty_wrap{display: inline-flex;}
span.regular {float: right;font-size: medium;}
span.sale {float: right;}
/* Hide spin buttons in Chrome, Safari, and Firefox */
.product-container input[type="number"] {
    -moz-appearance: textfield; /* Firefox */
}

.product-container input[type="number"]::-webkit-outer-spin-button,
.product-container input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none; /* Chrome, Safari */
    margin: 0; /* Removes any margin to ensure consistency */
}
.product-container .qty_container input{
    border-radius: 5px;
}
.product-container .qty_container{
    position:relative;
}
span.minus, span.plus {
    position: absolute;
    top: 10px;
    cursor: pointer;
}
span.minus {
    left: 10px;
}
span.plus {
    right: 10px;
}
.donationtag_wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #fff7da;
    padding: 10px;
    border-radius: 5px;
    text-align: justify;
    width:100%;
}
.donation-text{
    width:88%;
}
.donation-img-sect{
    width:12%;
}
.product-container .qty_container input{
    width:70px;
}

@media screen and (max-width:1050px){
    section.header-section .header-text-container{width:60%;}
}

@media screen and (max-width:959px){
    .continue-to-cart-container{padding:30px;}
    .offer-products-container{-ms-grid-columns:(1fr)[2];grid-template-columns:repeat(2, 1fr);}
}

@media screen and (max-width:768px){
    .offer-products-container{-ms-grid-columns:1fr;grid-template-columns:1fr;grid-gap:30px}
	.continue-to-cart-container{padding:20px;}
    .continue-to-cart-container span{font-size:15px;}
    .continue-to-cart-container a{font-size:15px;}

    .featured-product-container h2{font-size:35px;}
    h2.section-title2{font-size:35px;}
}

@media screen and (max-width:400px){
    .continue-to-cart-container{padding:20px 10px;}
    .continue-to-cart-container span{margin:0 10px 0 0;}
    .continue-to-cart-container a{padding:10px}
}